/* delete */
header{}
footer{}
.under main{font-family:"游ゴシック体", "Yu Gothic", YuGothic, sans-serif;}
.under main .inner{width:1200px;}
.under main ul,
.under main li,
.under main p,
.under main dl,
.under main dt,
.under main dd{font-size:16px;line-height:1.8}
/* end delete */


/*==========================================================
                        C U S T O M
==========================================================*/
/* MB */
.under main .mb10{margin-bottom:10px}
.under main .mb20{margin-bottom:20px}
.under main .mb30{margin-bottom:30px}
.under main .mb40{margin-bottom:40px}
.under main .mb50{margin-bottom:50px}
.under main .mb60{margin-bottom:60px}

/* MT */
.under main .mt10{margin-top:10px}
.under main .mt20{margin-top:20px}
.under main .mt30{margin-top:30px}
.under main .mt40{margin-top:40px}
.under main .mt50{margin-top:50px}
.under main .mt60{margin-top:60px}

/* MAX_W */
.under main .max_w200{width:100%;max-width:200px}
.under main .max_w250{width:100%;max-width:250px}
.under main .max_w300{width:100%;max-width:300px}
.under main .max_w350{width:100%;max-width:350px}
.under main .max_w500{width:100%;max-width:500px}
.under main .max_w600{width:100%;max-width:600px}
.under main .max_w700{width:100%;max-width:700px}
.under main .max_w800{width:100%;max-width:800px}
.under main .max_w900{width:100%;max-width:900px}

/* MIN-W */
.under main .min_w200{min-width:200px}
.under main .min_w250{min-width:250px}
.under main .min_w300{min-width:300px}
.under main .min_w350{min-width:350px}
.under main .min_w500{min-width:500px}

/*==========================================================
                        H E A D I N G
==========================================================*/
.under main h2,
.under main h3,
.under main h4,
.under main h5,
.under main h6{font-weight: bold;}

.under main h2{font-size: 24px; text-align: center;}
.under main h2:not(:last-child){margin-bottom: 5px;}

.under main h3{
    padding: 0 10px 15px;
    font-size: 28px; 
    text-align: center; 
    position: relative;
}
.under main h3:not(:last-child){margin-bottom: 50px;}
.under main h3::before{
    content: ""; 
    position: absolute;
    z-index: 2;
    width: 72px;
    height: 3px;
    left: 50%; transform: translateX(-50%);
    bottom: 0px;
    background-color: #e48011;
}

.under main h4{
    margin-bottom: 24px;
    font-size: 24px;
    position: relative;
    padding: 5px 10px 15px;
    background: #f9f9f9;
}
.under main h4::before,
.under main h4::after{content: ""; position: absolute;height: 2px;left: 10px;right: 10px; bottom: 10px;}
.under main h4::before{background-color: #e48011;width: 200px;z-index: 2;}
.under main h4::after{background-color: #cccccc;}
.under main h4:not(:last-child){margin-bottom: 20px;}

.under main h5{font-size: 23px;color: var(--mcolor);}
.under main h5:not(:last-child){margin-bottom: 20px;}


/*==========================================================
                        FONT FAMILY
==========================================================*/

/*==========================================================
                        T A B L E
==========================================================*/
.under main table{margin-bottom: 50px;}
.under main table.mailform th,
.under main table th{background:var(--mcolor);color:#fff;font-weight:700;font-size: 18px;}
.under main table.mailform th span{color:#fff}
.under main table.mailform td .info{color:var(--mcolor)}

.under main table td{border-color: var(--mcolor);background:#fff;}
.under main table th,
.under main table td{padding:15px;}

.under main table.td_top td{vertical-align:top}
.under main table.tb_fix{table-layout: fixed;}
.under main table img{display:block;margin:auto;}

/* BORDER COLOR (CHANGE COLOR , DONT CHANGE ANYTHING )*/
.under main table th{border-color: var(--mcolor);border-right-color: #fff;}
.under main table.tb_block th{border-color: var(--mcolor);border-bottom-color: #fff;}
.under main table.tb_block tr:first-child th{border-top-color: var(--mcolor);}  
.under main table.tb_block tr:last-child th{border-bottom-color: var(--mcolor);}
.under main table tr th:first-child{border-left-color: var(--mcolor);}
.under main table tr th:last-child{border-right-color: var(--mcolor);}

/*==========================================================
                      MAIN - CONTENT
==========================================================*/
.bg_f9f9f9{ background: #f9f9f9;}
.under main #content{padding: 0 0 }
.under main #content > .inner{
    padding: 100px 0 120px;
}
.under main .inner_full{
    width: 100%;
    padding: 100px 0 120px;
}


/* TOP INFO */
.under main #top_info{
    height:275px;
    width:100%;
    max-width:1920px;
    margin:0 auto;
    background:url('../images/under_bg01.png') no-repeat top center;
    background-size: cover;

    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}
.under main #top_info .inner{
    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:center;
    width:100%;
    max-width: 900px;
    background-color: rgba(255, 255, 255, 0.96);
    padding: 40px 50px 5px;
    border-radius: 20px 20px 0 0;
}

/* LIST ANCHOR LINK */
.under main .list_anchor{margin-top: -10px; margin-bottom: -10px;}
.under main .list_anchor{display: flex; align-items: center; flex-wrap: wrap; justify-content: center;width: calc(100% + 20px);margin-left: -10px;}
.under main .list_anchor .btn_anchor{margin: 10px !important;}

.under main .btn_anchor a{width: 220px; height: 60px; border-radius: 5px; display: flex; justify-content: center; align-items: center; background: url('../images/ic-right.png') no-repeat right 10px center /6px var(--mcolor);font-size: 16px; color: #fff;}
.under main .btn_anchor.center a{margin-left: auto; margin-right: auto;}

/* TOPIC PATH */
.under main #topic_path{margin-bottom:40px}
.under main #topic_path ul{display:inline-block;padding:10px 0}
.under main #topic_path li{display:inline;position: relative;}
.under main #topic_path li:not(:last-child)::after{content:"";position:relative;width:6px;height:13px;background:url('../images/topic_path_ic.png') no-repeat center /cover;display: inline-block;margin: 0 10px;top: 2px;}
.under main #topic_path li,
.under main #topic_path li a{color: var(--mcolor);}


/* SECTION */
.under main .section{padding:0 0 80px;box-sizing:border-box;margin-bottom:0}
.under main .section:last-child{padding:0}

/* LINK */
.under main a.link{color: var(--mcolor); text-decoration: underline;}


/*============ LIST ============ */
/* LIST 01 */
.under main .list01{margin-bottom: 30px;}
.under main .list01 li{display:block;padding-left:30px;margin-bottom:5px;position:relative}
.under main .list01 li::before{background:var(--mcolor);width:12px;height:3px;position:absolute;top:12px;left:0;content:''}

/* LIST 02 */
.under main .list02{margin-bottom: 30px;}
.under main .list02 li{counter-increment: li; padding-left: 30px;position: relative;}
.under main .list02 li::before{ content: counter(li);position: absolute;width: 22px;height: 22px;display: flex;justify-content: center;align-items: center;border-radius: 50%;left: 0; top: 2px; background-color: var(--mcolor);font-size: 12px;font-weight: bold;color: #FFF;line-height: 22px;}

/* LIST CHECK */
.under main .list_check{margin-bottom: 30px;}
.under main .list_check li{display:block;padding-left:30px;margin-bottom:5px;position:relative}
.under main .list_check li::before{content: ''; display: block; position: absolute; top: 5px; left: 5px; width: 7px; height: 15px; border: solid var(--mcolor); border-width: 0 2px 2px 0; transform: rotate(45deg);}

/* LIST FAQ */
.under main .list_qa{margin-bottom: 30px;}
.under main .list_qa dl{
    cursor: pointer;
    background: #FFF;
    padding: 30px 25px;
    box-sizing: border-box;box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;;margin-bottom: 50px; border-radius: 10px;}
.under main .list_qa dt{
    position: relative;
    padding-right: 20px;
    font-size: 20px;
    font-weight: bold;
    line-height: 1.5em;
    display: flex;
    align-items: center;
}
.under main .list_qa dt:before,
.under main .list_qa dt:after{
    position: absolute;
    content: "";
    background: #333333;
    transition: transform 0.3s;
}
.under main .list_qa dt:before{
    width: 2px;
    height: 18px;
    right: 8px;
}
.under main .list_qa dl.open dd{
    display: block;
}

.under main .list_qa dl.open dt:before{
   transform: rotate(90deg);
}
.under main .list_qa dt:after{
    width: 18px;
    height: 2px;
    right: 0;
}

.under main .list_qa dt span{
    font-size: 32px;
    font-weight: bold;
    text-align:center;
    color: var(--mcolor);
    padding-right: 15px;
    font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
}
.under main .list_qa dd { display: none;}
.under main .list_qa dd > div{
    position: relative;
    padding: 20px;
    margin-top: 10px;
    min-height: 62px;
    background: #f9f9f9;
    font-size: 16px;
    border-radius: 6px;
}

/* LIST STEP */
.under main .list_step dl{margin-bottom: 35px;padding-bottom: 50px;position: relative;}
.under main .list_step dl:not(:last-child)::before{background: url('../images/ic-step.png') center /cover no-repeat;width: 80px;height: 30px;position: absolute;bottom: -10px;left: calc(50% - 40px);content: '';}
.under main .list_step dl:last-child{padding-bottom: 0;margin-bottom: 0}
.under main .list_step dt{background: var(--mcolor);color: #fff;font-weight: 500;padding: 10px;}
.under main .list_step dd{padding: 15px;background: #fff;box-shadow: 0 5px 8px rgba(0, 0, 0, 0.15);}

/*============ FRAME ============ */
/* FRAME 01 */
.under main .frame01{border:3px solid var(--mcolor);padding:40px;background:url('../images/frame01_bg.jpg') repeat;border-radius:10px;margin-bottom: 50px;}

/* FRAME 02 */
.under main .frame02{border: 1px solid #e6e6e6;padding: 25px 3%;background: url('../images/frame01_bg.png') repeat;margin-bottom: 50px;}

/* IFRAME BOX */
.under main .box_map{width:100%;height:400px}
.under main .box_map iframe{width:100%;height:100%}
.under main .box_ytb{width: 900px;height: calc((900px / 16) * 9); margin: 0 auto;}
.under main .box_ytb iframe{width:100%;height:100%}


/*============ News ============ */
#news .news_list{
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
}
#news .news_list > li{
    width: calc(100% / 2 - 8px);
    display: flex;
    box-sizing: border-box;
    border: 1px solid #333;
    padding: 12px;
}

#news .news_list > li p.news_img{
    flex-shrink: 0;
    width: 220px;
    max-height: 180px;
    height: auto;
    margin-bottom: 0;
    background: #e2e2e2;
}
#news .news_list > li p.news_img img{
    object-fit: contain;
    object-position: center;
    width: 100%;
    height: 100%;
}
#news .news_list > li .news_content{
    width: calc(100% - 220px);
    margin-left: 15px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

#news .news_list > li .ttl{
    font-size: 18px;
    font-weight: bold;
    line-height: 1.2;
    margin-bottom: 0;
    padding: 5px 0;
}
#news .news_list > li .desc{
    display: -webkit-box;
    -webkit-line-clamp: 2; 
    -webkit-box-orient: vertical;
    overflow: hidden;
} 
#news .news_list > li .news_content .btn{
    margin-top: 15px;
}
#news .news_list > li .news_content .btn a{
    margin-right: 0;
    margin-left: auto;
    padding-top: 4px;
    width: 178px;
    height: 40px;
    border-radius: 4px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: url(../images/ic-right.png) no-repeat right 20px center #FF9933;
    font-size: 16px;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
}

#news .pagination{
    padding: 30px 0 0;
    text-align: center;
}
#news .pagination li {
    display: inline-block;
}
#news .pagination li a {
    background: #f7f5f1;
    color: #000;
    display: block;
    padding: 3px 12px;
    text-decoration: none;
}
#news .pagination li.active a, 
#news .pagination li.active a:hover {
    background: #FF9933;
    color: #fff;
    cursor: pointer;
}
#news .pagination li a:hover {
    background: #d9d9d9;
    color: #000;
    cursor: pointer;
}
#news .pagination li.disabled a {
    display: none;
}


/* News Detail */
.news-detail .image_l,
.news-detail .image_r{
    max-width:  300px;
}


/*============ News ============ */







/* RESET */
.under main p:last-child,
.under main table:last-child,
.under main .list_qa dl:last-child,
.under main .list01:last-child,
.under main .list02:last-child,
.under main .list_check:last-child,
.under main .list_qa:last-child,
.under main .list_step:last-child,
.under main .list_step dl:last-child,
.under main .section p:last-child,
.under main .frame01:last-child,
.under main .frame02:last-child,
.under main .frame_pick:last-child{margin-bottom: 0}

/* EGDE */
@supports (-ms-ime-align: auto) {
}

/* FIREFOX */
@-moz-document url-prefix() {
}

/* Safari 10.1+ (which is the latest version of Safari at this time) */
@media not all and (min-resolution: 0.001dpcm) {
}
